FIXPSPPS(1)

NAME
fixpspps - filter to fix PSPrint PostScript so PSUtils work

SYNOPSIS
fixpspps < PSPrint.ps > Fixed.ps

DESCRIPTION
Fixpspps is a perl filter which "fixes" PostScript from PSPrint so that it works correctly with Angus Duggan's psutils package.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

SEE ALSO
psutils(1)

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.